Package x2go :: Package backends :: Package settings :: Module _winreg

[frames] | no frames]

# Module _winreg

source code

X2GoClientSettings class - managing x2goclient settings file (incl. LDAP-Support).

The X2GoClientSettings class one of Python X2Go's a public API classes. Use this class (indirectly by retrieving it from an X2GoClient instance) in your Python X2Go based applications to access the »settings« configuration file of your X2Go client application.

Classes
| X2GoClientSettingsWINREG Windows registry based settings for X2GoClient instances.

Variables
| __NAME__ = ``'``x2gosettings-pylib``'``
| __package__ = ``'``x2go.backends.settings``'``